Devi essere registrato per usare la shout!

Autore Topic: epgdownloader non funziona piu su win 10 (.NET framework 3.5 non piu supportato)  (Letto 559 volte)

Offline davide67

  • Novizio
  • *
  • Ringraziamenti
  • -lasciati: 4
  • -ricevuti: 0
  • Post: 6
  • Karma: 0
ciao a tutti... da qualche settimana windows 10 si è aggiornato quindi il problema è recente ... :lol:
appena avvio epgdownloader mi chiede i .NET framework 3.5 (adesso siamo a 4.0 o 4.5 se non sbaglio) ma windows 10 i 3.5 non li supporta piu... mi da il messaggio per provare ad installarli ma poi si blocca con un codice di errore che sul sito microsoft non c'è... ci sono altri codici di errore che non corrispondono
qualche soluzione ? grazie a tutti

Offline davide67

  • Novizio
  • *
  • Ringraziamenti
  • -lasciati: 4
  • -ricevuti: 0
  • Post: 6
  • Karma: 0